@charset "utf-8";

/*头部*/
.welcome{overflow: hidden; height: 50px; background: #bf3845; color: #FFF;line-height: 50px;}
.welcome h1{float: left; width:calc((100% - 300px)); }
.welcome .lg{float: left; width: 300px;}
.welcome .lg .w-mail{float: left; width: 100px;}
.welcome .lg .w-mail a{color: #FFF;}
.welcome .lg .w-mail a i{float: left; font-size: 32px;}
.welcome .lg .w-mail a span{float: left;}
.welcome .lg .w-douyin{float: left; width: 120px;}
.welcome .lg .w-douyin a{color: #FFF;}
.welcome .lg .w-douyin a i{float: left; font-size: 32px;}
.welcome .lg .w-douyin a span{float: left;}
.welcome .lg .w-yuyan{float: left; width: 77px; background: url(../images/lg.png) no-repeat center;}
.welcome .lg .w-yuyan a{float: left; width: 50%; text-align: center;color: #FFF;}
.welcome .lg .w-yuyan a:last-child{color: #000;}

header{background:#FFF; width:100%;height:110px;}
header .brand{float:left; width: 200px;display: flex; align-items: center; margin-top: 18px;}
header .brand img{max-width:100%;}
header .brand span{display: block;font-size: 20px; margin-top: 5px;color: #222;}


  
.pcnav{float: left;width: calc(100% - 200px);}
.pcnav ul{ margin-left:5vw; }
.pcnav ul li{float: left;position: relative;font-size: 18px;text-align: center;  line-height:110px; width: 13.5%;}
.pcnav ul li a{color: #222;}
.pcnav ul li:hover a{color: #bf3845;}
.pcnav ul li .subnav{box-shadow: 0 13px 42px 11px rgba(0, 0, 0, 0.05);height: auto;left: 0;overflow: hidden;position: absolute;top: 100%;width:150px;z-index: 199; border-top: 2px solid #bf3845;}
.pcnav ul li .subnav{filter: progid:DXImageTransform.Microsoft.Shadow(color=#bf3845,direction=120,strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0, 10px, 0);-moz-transform: translate3d(0, 10px, 0);-webkit-transform: translate3d(0, 10px, 0);}
.pcnav ul li:hover .subnav{opacity: 1;visibility: visible;transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);}
.pcnav ul li .subnav a{color: #666;display: block;font-size: 14px;line-height: 46px;height: 46px;width: 100%;background: #fff;}
.pcnav ul li .subnav a:hover{color: #FFF;background: #bf3845;}


/*底部信息*/
footer{overflow: hidden;background: url(../images/botbg.jpg) no-repeat center; background-size: cover;}

.foot-lx{float: left; width: 350px; margin: 3vw 0;}
.foot-lx h2{overflow: hidden;}
.foot-lx h2 img{ width: 260px; margin-bottom: 8px;}
.foot-lx h2 span{display: block; color: #ccc;font-size: 30px;}
.foot-lx .text{overflow: hidden; margin-top: 30px;}
.foot-lx .text ul{}
.foot-lx .text ul li{overflow: hidden;clear: both;}
.foot-lx .text ul li i{float: left; width: 30px; color: #bf3845; font-size: 22px;}
.foot-lx .text ul li span{float: left; color: #FFF; line-height: 30px;}

.foot-right{float: left; width: calc((100% - 350px));margin: 3vw 0;}

.footmenu{float: left;width: 70%;}
.footmenu ul{ margin-left:3vw; }
.footmenu ul li{float: left; width: 33.333333%;}
.footmenu ul li dt{ color: #FFF; font-size: 20px; padding-bottom: 20px;}
.footmenu ul li a{color: #FFF; display: block;  line-height: 32px; font-size: 15px;}
.footmenu ul li a:hover{color: #bf3845;}

.foot-wx{float: left;width: 30%;}
.foot-wx ul{}
.foot-wx ul li{ float: left; width: 46%; margin: 0 2%;}
.foot-wx ul li .img{ overflow: hidden; text-align: center;}
.foot-wx ul li .img img{max-width: 90%;}
.foot-wx ul li span{display: block; color: #FFF; font-size: 15px; padding: 8px 0; text-align: center;}



.copybg{overflow: hidden;background-color: rgba(0, 0, 0, 0.66);  color: #FFF; height: 80px; line-height: 80px;}
.copy-l {float: left; width: calc((100% - 300px));}
.copy-r {float: left; width: 300px;}
.copy-r a{color: #FFF;}
.copy-r a:hover{color: #bf3845;}

/*BANNER*/
.swiper-slide{overflow: hidden; cursor: pointer;}
.swiper-slide img{width: 100%;}


/*首页模块标题*/
.home-bt{overflow: hidden; padding: 50px 0; text-align:center; } 
.home-bt span{display: flex;justify-content: center;}
.home-bt span h2{float: left; font-size: 32px; font-weight: bold;color: #333;}
.home-bt span .heng-left{float: left; overflow: hidden; margin-right: 20px;margin-top: 15px;}
.home-bt span .heng-left em{display: block; background: #bf3845; width: 80px; height: 2px; margin: 5px 0;}
.home-bt span .heng-left em:last-child{ width:40px;float: right;}
.home-bt span .heng-right{float: left; overflow: hidden; margin-left: 20px; margin-top: 15px;}
.home-bt span .heng-right em{display: block; background: #bf3845; width: 80px; height: 2px; margin: 5px 0;}
.home-bt span .heng-right em:last-child{float: left; width:40px; }
.home-bt .w520{width: 520px;}

/*首页关于我们*/
.home-about{overflow: hidden;box-shadow: 0 7px 22px 0 rgba(0,0,0,.10); margin: 50px 0; padding: 2vw 2vw 3vw 2vw;background: url(../images/aboutbg.jpg) no-repeat bottom right;}
.home-about-l{float: left; width: 42%; margin-right: 5%;}
.home-about-r{float: left; width: 53%; }
.home-about-r .home-about-tit{overflow: hidden;  clear: both;}
.home-about-r .home-about-tit h2{float: left; overflow: hidden; font-size: 26px; color: #bf3845;}
.home-about-r .home-about-tit .heng{float: left; overflow: hidden; margin-left: 10px;}
.home-about-r .home-about-tit .heng em{display: block; background: #bf3845; width: 80px; height: 2px; margin: 11px 0;}
.home-about-r .home-about-tit .heng em:last-child{ width:40px; }
.home-about-r h3{display: block; font-size: 2.2vw; color: #333;font-weight: bold; margin: 20px 0;}
.home-about-r .nr{ text-indent:2em; text-align:justify; color:#666; line-height:28px;font-size:16px; }
.home-about-r .more{display: inline-block; font-size:16px; cursor: pointer; width:160px; height:52px; line-height:52px; background:#bf3845; border-radius:4px; text-align:center;position:relative; }
.home-about-r .more a{position: absolute; color: #FFF; z-index: 2; width: 100%;left: 0;}
.home-about-r .more:after{content: ''; position: absolute; background: #222;width:0; height:52px;left: 0;border-radius: 4px; transition: all 0.6s;}
.home-about-r .more:hover:after{width:100%;}

.video-container {overflow: hidden;}
.video-container .video-main-body{position: relative;}
.video-container .video-main-body img{max-width: 100%;}
.video-container .video-mask {position: relative;}
.video-container .video-mask .hint-message{
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
.video-container .video-mask .video-btn{margin-top: -14vw;}
.video-container .video-mask .video-btn img{width: 70px;}




.home-four{overflow: hidden; margin-bottom: 40px;}
.home-four ul{ margin-left:-1%; margin-right:-1%; }
.home-four ul li{float:left; width: 23%; text-align: center; margin: 0 1%; border: 1px solid #e7e7e7; border-radius: 4px; padding: 1.5vw 0; cursor: pointer;}
.home-four ul li i{font-size: 60px; color: #bf3845; transition: all 0.5s; cursor: pointer;}
.home-four ul li h4{font-size: 24px; color: #333; margin-bottom: 5px;}
.home-four ul li p{ color:#666; line-height:26px; }
.home-four ul li:hover{border: 1px solid #bf3845; background: #bf3845;}
.home-four ul li:hover i{color: #FFF;}
.home-four ul li:hover h4{color: #FFF;}
.home-four ul li:hover p{color: #FFF;}

.home-hb-img{float: left; width: 50%;}
.home-hb-img img{width: 100%;}
.home-hb-text{float: left; width: 50%;position:relative;}
.home-hb-text img{width: 100%; }
.home-hb-text .nr{position: absolute; top:0; margin: 4vw 5vw 0 4vw;}
.home-hb-text .nr .bt{overflow: hidden; clear: both; margin-bottom: 30px;}
.home-hb-text .nr .bt i{float: left; width: 8px; background: #cdd403; height: 60px;}
.home-hb-text .nr .bt h2{float: left; margin-left: 20px; color: #FFF; font-size: 38px; line-height: 30px; font-weight: bold; }
.home-hb-text .nr .bt h2 em{display: block;font-size: 20px; margin-top: 5px;}
.home-hb-text .nr h3{color: #FFF;font-size: 24px; margin-bottom: 10px;}
.home-hb-text .nr p{color: #FFF;font-size: 15px; margin-bottom: 2vw; line-height: 28px;}

/*首页产品展示*/
.home-probg{overflow: hidden; background: #f7f7f7;}

.tabs{overflow: hidden; text-align: center;  margin-bottom: 50px;}
.tabs ul{display: inline-block;}
.tabs ul li{float: left;margin: 0 10px; padding: 20px 0;}
.tabs ul li a{color: #666;border: 1px solid #e7e7e7;  background: #FFF;border-radius: 4px; padding: 12px 30px; font-size: 16px;}
.tabs ul li a:hover{color: #FFF; border: 1px solid #bf3845; background: #bf3845;} 
.tabs .thistab a{ color: #FFF; border: 1px solid #bf3845; background: #bf3845;}
.tab_con{ display:none; }

.home-pro{overflow: hidden; background: #FFF; margin: 15px; border-radius: 5px;transition: all 0.5s ease; -webkit-transition:all 0.5s ease; border: 1px solid #e7e7e7;}
.home-pro .img{overflow: hidden;}
.home-pro .img img{max-width: 100%; transition: all 0.6s;}
.home-pro .img img:hover{transform: scale(1.05);}
.home-pro h3{ color:#666; line-height:28px;font-size:16px; text-align: center; padding: 15px 0 30px 0;}
.home-pro:hover{box-shadow: 0 5px 10px 0 rgba(0,0,0,.10); transform: translate3d(0,-2px,0); transition: all .3s cubic-bezier(.55,0,.1,1);}

.licheng{position: relative; margin: 50px 0 70px 0;}
.licheng .prev-lc,
.licheng .next-lc{position: absolute;width: 56px;height: 56px;background-size: 56px 56px;}
.licheng .prev-lc{left: -90px;background-image: url(../images/hz-left.png);}
.licheng .next-lc{right: -90px;background-image: url(../images/hz-right.png);}
.licheng .prev-lc:hover{left: -90px;background-image: url(../images/hz-left-h.png);}
.licheng .next-lc:hover{right: -90px;background-image: url(../images/hz-right-h.png);}


.home-casebg{overflow: hidden; background: url(../images/casebg.jpg) no-repeat center top; padding: 30px 0;}
.home-case-tit{margin:3% 0; text-align: center;}
.home-case-tit h2{color: #bf3845; font-size:46px; font-weight:bold;  line-height: 40px;}
.home-case-tit span{display: block; margin: 2vw 0; color: #FFF;  font-size: 28px; letter-spacing: 8px;}
.home-case-tit .tel{color: #FFF; width: 300px; text-align: center; margin: 0 auto; padding: 50px 0;}
.home-case-tit .tel i{float: left; font-size: 40px;}
.home-case-tit .tel h3{float: left; font-size: 28px; font-weight: bold; margin-left: 8px;line-height: 48px;}
.home-case{overflow: hidden;background: #FFF; border-radius: 8px;box-shadow: 0 5px 10px 0 rgba(0,0,0,.10);padding: 1.6vw; margin: 15px;}
.home-case .img{overflow: hidden;}
.home-case .img img{width: 100%;}
.home-case h3{color: #333;font-size: 28px; font-weight: bold;}
.home-case .text{color: #666; line-height: 28px; margin: 10px 0 30px 0;}

.CaseSwiper{position: relative; margin-bottom: 60px;}
.CaseSwiper .swiper-pagination{text-align: center;width: 100%;bottom: -40px;}
.CaseSwiper .swiper-pagination .swiper-pagination-bullet{margin: 0 5px;background: #999;opacity: .5;}
.CaseSwiper .swiper-pagination .swiper-pagination-bullet-active{background: #bf3845; opacity: 1;}

.home-hezuobg{overflow: hidden; background:#f7f7f7; padding: 30px 0;}
.home-hezuo{}
.home-hezuo ul{}
.home-hezuo ul li{float: left; background: #FFF; width: 18%; margin: 0 1%; border-radius:4px; box-shadow: 0 1px 5px 0 rgba(0,0,0,.10); margin-bottom: 20px; cursor: pointer;}
.home-hezuo ul li .img{overflow: hidden;}
.home-hezuo ul li .img img{width: 100%;}



.home-news{overflow: hidden; margin-bottom: 50px;}
.home-news ul{}
.home-news ul li{float: left; width: 29.333333%; margin:1% 2%; background: #FFF;box-shadow: 0 1px 10px 0 rgba(0,0,0,.10); cursor: pointer;}
.home-news ul li .img{overflow: hidden; position:relative; }
.home-news ul li .img img{width: 100%;}
.home-news ul li .img time{position: absolute; color: #bf3845; background-color: rgba(255, 255, 255, 0.88); text-align: center; border-top: 7px solid #bf3845; font-size: 30px; font-weight: bold; width:92px; height: 50px;z-index: 99;top: 0;right: 0;}
.home-news ul li .text{padding: 25px;}
.home-news ul li .text h4{ font-size: 22px; font-weight: bold;}
.home-news ul li .text p{display: block; margin: 10px 0; color: #666; line-height: 28px;}
.home-news ul li .text .more{}
.home-news ul li .text .more a{color: #222;font-weight: bold; font-size: 13px;}
.home-news ul li .text .more a:hover{color: #bf3845;}



/*手机导航*/
#navToggle{position: relative;width: 30px;height: 20px;display: none;float: right;}
#navToggle .line {background: #bf3845;border-radius: 1px;display: block;height: 3px;top: 0;left: 0;transition: all 0.3s ease;transform-origin: center center;width: 100%;position: absolute;}
#navToggle .line1 {top: 0;}
#navToggle .line2 {top: 50%;margin-top: -1px;}
#navToggle .line3 {top: auto;bottom: 0;}

#navToggle.active .line{top: 50%;bottom: auto; margin-top: -1px;}
#navToggle.active .line1{transform: rotate(45deg);}
#navToggle.active .line2{opacity: 0;filter: alpha(opacity=0);}
#navToggle.active .line3{transform: rotate(-45deg);}

.mobileMenu{display: none;position: fixed;top: 120px;left: 0;width: 100%;height: calc(100% - 120px);background-color: #fff;overflow-y: auto;z-index: 400;border-top: 1px solid #dcdcdc;}
.mobileMenu ul {background: #fff;}
.mobileMenu ul li{transform: translate3d(0, 10px, 0);transition: transform 0.4s ease, opacity 0.4s ease;opacity: 0;}
.mobileMenu.h-show ul li{opacity: 1;transform: translate3d(0, 0, 0);}

.menu-arrow{ font-size:30px; position: absolute;right: 15px;transform: rotate(-0deg);transition: all 0.4s;}
.menu_li.on .menu-arrow{ transform: rotate(90deg);color: #0f256e;} 
.menu-item{display: flex;flex-direction: row;height: 58px;align-items: center; padding-left: 20px;padding-right: 20px;border-bottom: 1px solid #dcdcdc;position: relative;transition: all .5s;}
.menu-item i{font-size: 20px;display: block;font-style: normal;}
.menu-item a{font-size: 17px;color: #000;padding-left: 10px;}
.menu-item:hover i, .menu-item:hover a{color: #bf3845;}
.menu li.on .menu-item i{color: #bf3845;}


.menu_dl{display: none; padding-left: 60px;padding-top: 10px; padding-bottom: 10px;border-bottom: 1px solid #dcdcdc;}
.menu_dl dd a{font-size: 15px;color: #333;line-height: 42px;}
.menu_dl dd a:hover{color: #bf3845;}

.ovh-f{width: 100%;height: 100%;position: fixed;left: 0;top: 0;overflow: hidden;}
.menu-itemtit{display: flex;}
.Mobile-Foot{display: none;}


@media (min-width:1200px) and (max-width:1366px) {
    
.home-case-tit h2{font-size: 32px;}


}

@media (min-width:1024px) and (max-width:1200px) {
    
#navToggle{display: block; margin-top: 25px;}
header{height: 70px;}
header .brand span{display: none;}
.pcnav{display: none;}

.home-bt span h2{font-size: 28px;}
.home-bt span .heng-left{ margin-top:12px; }
.home-bt span .heng-right{ margin-top:12px; }

.home-case h3{font-size: 20px;}
.home-case-tit h2{font-size: 28px;}



}

@media (min-width:768px) and (max-width:1023px) {

#navToggle{display: block;margin-top: 25px;}
header{height: 70px;}
header .brand span{display: none;}
.pcnav{display: none;}


.home-case h3{font-size: 22px;}
.home-case-tit h2{font-size: 36px;}

.home-about-l{width: 100%; margin-right: 0; margin-bottom: 30px;}
.home-about-r{width: 100%;}
.home-about-r h3{font-size: 24px;}

.home-news ul li{width: 96%; margin-bottom: 30px;}

.video-container .video-mask .video-btn{margin-top: -35vw;}

.footmenu ul{display: none;}
.foot-wx{width: 100%;}

    
}
@media screen and (max-width:767px) {

#navToggle{display: block;margin-top: 25px;}
header{height: 70px;}
header .brand span{display: none;}
.pcnav{display: none;}
.welcome h1{display: none;}
.welcome .lg{float: right;}

.home-bt span{width: auto;}

.home-case{padding: 25px;}
.home-case h3{font-size: 22px;}
.home-case-tit h2{font-size: 32px;}

.home-about-l{width: 100%; margin-right: 0; margin-bottom: 30px;}
.home-about-r{width: 100%;}
.home-about-r h3{font-size: 20px;}

.home-news ul li{width: 96%; margin-bottom: 30px;}
.home-hezuo ul li{width: 48%;}
.home-four ul li{width: 48%; margin-bottom: 20px;}
.home-four ul li h4{font-size: 22px;}

.tabs ul li{width: 48%; padding: 10px 0;margin:0 1%;}
.tabs ul li a{padding: inherit; display: block;}

.video-container .video-mask .video-btn{margin-top: -39vw;}

.foot-right{float: inherit; width: 100%;}
.footmenu ul{display: none;}
.foot-wx{width: 100%;}
.foot-lx{float: inherit;}

.copy-l{width: 100%;}
.copy-r{width: 100%;}
.copybg{padding-bottom: 160px; line-height: 32px;}


.Mobile-Foot{position:fixed; display: block; left:0; bottom:0; background-color:#FFF; width:100%; border-top:3px solid #bf3845; z-index: 99999;}
.Mobile-Foot ul {width:100%; overflow:hidden; padding:15px 0;}
.Mobile-Foot ul li{ float:left; width:25%; text-align:center; margin:0 auto;}
.Mobile-Foot ul li span{color: #333; font-size: 15px;}
.Mobile-Foot ul li i{font-size: 18px; margin-right: 8px; color: #bf3845;}
.Mobile-Foot ul li a{color: #333; }


}